
* {
  box-sizing: border-box;
}

.firstt,
.secondd {
  width: 100%;
}


.firstt input,
.firstt .countryFlag,
.secondd input,
.secondd .countryFlag {
  margin-top: 10px;

  /* height: 50px; */

  font-size: 21px;

  background-position-x: 10%;
  /* background-color: #73acec; */
}

.firstt input {
  padding: 10px;
  border-radius: 8px;
  height: 53px;

}

.firstt input::placeholder {
  color: #BCBCBC;

} 



.leadFormContainer2 .countryFlag {
  padding: 0 10px 0 10px;
}

.countryPhoneCodeSpan {
  padding-left: 25px;
}

.firstt .leadSubmit,
.secondd .leadSubmit {
  width: 100%;

  font-size: 21px;
  line-height: 25px;
  color: #fff;
  font-weight: 600;
  padding: 10px 20px;

  border-radius: 0px;
  background: linear-gradient(135deg, #0043F8, #0075F8 ); 

  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);

  margin-top: 10px;
  position: relative;
  overflow: hidden;

  transition-duration: 0.3s;
  border-radius: 8px;
  height: 53px;

}

.firstt .leadSubmit::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, transparent, #fff, transparent);
  transform: translateX(-100%);
  transition: transform 0.8s ease-in-out;
}

.localPhone {
  border-radius: 8px;
  border: 1px solid #FEFEFE !important ;
  
  background-color: #F2F2F2 !important;
}

.countryFlag {
  background-color:#FEFEFE;;
}



.leadSubmit:hover::before {
  transform: translateX(100%);
}

.firstt .leadSubmit > span,
.secondd .leadSubmit > span {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;

  color: white;
}

.firstt .leadSubmit:hover,
.secondd .leadSubmit:hover {
  background-color: #4071d3;
}

.error {
  color: red;
  border: transparent !important;
}

